<?xml version="1.0"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- Variables that can be overriden on the command line of 
       XSLT processor 
  -->
  <xsl:variable name="debug" select="false()"/>

  <!-- Control userlevel of the description -->
  <xsl:variable name="userlevel" select="'normal'"/>

  <!-- Control selection of the description based on the target user -->
  <xsl:variable name="target-user" select="'sysadmin'"/>
</xsl:stylesheet>
<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
sgml-indent-step: 2
End:
-->
